body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:#000000;

}
#main{
	background-image: url(images/bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
}

#imain{
	background:url(images/ibg2.jpg);
	background-repeat:repeat-y;
	background-position:center top;
}


.end{
	width: 650px;
	background-image: url(images/ikiji_bottom.jpg);
	height: 18px;
}

a{
	color:#0066FF;
}
a:hover{
    color:#FF0000;
}

p {
	margin: 0px;
	padding: 0px;
}
.contents {
	margin-right: auto;
	margin-left: auto;
	width: 994px;
}
.icontents {
	background-image:url(images/ibg00.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	margin-right: auto;
	margin-left: auto;
	width:1000px;
}

.i_back{
background-image:url(images/ibg_05c.jpg);
	background-repeat:no-repeat;
	z-index:auto;
	width:1000px;
	}
	
.in_box{
	margin-left:auto;
	margin-right:auto;}

.kijibox {
	width:597px;
}

.ititlebottom{width:597px;}


.kijiwrapper{
	width:597px;
	margin-bottom:0px;
	background: url(images/ikijibg.gif);
	background-repeat:repeat-y;
}

.story{width: 580px; margin-left:5px; margin-bottom:10px;}

.kijititle {
	background-image: url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	width:559px;
	height:42px;
	margin:0 0 0 20px;}
	
.kijitxt{
	padding:12px 0 0 15px;
}
	
.kijidate {
	text-align: right;
	padding: 5px 25px 0px 40px;
	color:#d6d4a5;
	font-size:11px;
}
.kiji {
	padding:10px 30px 0px 30px;
	clear: both;
	color:#ffffff;
	line-height:1.5em;
	
}
.kijibottom {
	background-image: url(images/kijibottom.gif);
	background-repeat: no-repeat;
	height:30px;
	padding:0px 0px 0px 0px;
	width:600px;
}

.kijidate p {
	margin: 0px;
	padding: 0px;
}

.w_vomic{background-image:url(images/ikijititlebg.jpg);
	background-repeat: no-repeat;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	width:559px;
	height:42px;
	}
	
.wat_v{
	background-image:url(images/vomic_01.jpg);
	background-repeat:no-repeat;
	height:182px;
	text-align:right;
	color:#333300;}

.wat_v a{color:#990000;}
.wat_v a:hover{color:#FF0000;}


.vomic_kiji {
	padding:10px 20px 0px 20px;
	clear: both;
	color:#ffffff;
	line-height:1.5em;
	
}

.trailerbox {
	width: 240px;
	float: right;
	padding-bottom: 20px;
	margin-left: 10px; margin-bottom: 10px;  margin-top: 10px;
}

.trailertxt{ padding:0 0 0 10px; color:#FFFFFF;}

.trailersam {
	background-image: url(images/trailer_bg.jpg);
	background-repeat: no-repeat;
	width:173px;
	height:215px;}

.trailersam img{
	margin:7px 6px 7px 6px;
}

.vomic_day{
	color:#666600;
	font-size:12px;
	text-decoration:none;}
	
.next_title{
	color:#FFFFFF;
	font-weight:bold;
	line-height:130%;
	}

.trailerbtn {
	width: 240px; text-align:center;
	}

.episodes {
	background-image:url(images/vomic_04.jpg);
	background-repeat:repeat-y;
	background-position:center;
}
.episodes a:link {
	color: #FFFF00;
	text-decoration: none;
}

.episodes a:visited {

	color: #FFFFFF;
	text-decoration: none;
}
.episodes a:hover {
	color: #FF9966;
	text-decoration: none;
}

.ep_txt{
	padding:13px;}
.ep_day{
	color:666600;
	}
.ep_title{
	font-weight:bold;
	}

.ibg_left{
	display:block;
	background-image:url(images/in_bg_left.jpg);
	background-repeat:no-repeat;
	width:50px;
	height:867px;
	margin:0;

}

.footer{
	display:block;
	background-color:#000000;
	background-image:url(images/copyi.jpg);
	background-repeat:no-repeat;
	height:37px;
	width:952px;
	margin-left:auto;
	margin-right:auto;
	text-indent:-999999;
	font-size:1px;}


.episodes_area{
	margin:10px 0px 0px 20px;
}

.episodes_bg a{
	display:block;
	width:107px;
	height:20px;
	float:left;
	margin:8px;
	padding:9px 0 10px 13px;
	background:url(images/episodes_btn.jpg) no-repeat;
	color:#330000;
	text-decoration:none;
}
